.user-container{
    margin: 150px auto 0;
    width: 100%;
    display: flex;
}

@media (max-width:767px){
    .user-container{
        margin: 80px auto 0;
    }
}
.user-sidebar{
    width: 220px;
    background: #f6f9fc;
    display: flex;
    flex-direction: column;
    margin-right: 20px;
    flex-shrink: 0;
}

@media (max-width:767px){
    .user-sidebar{
        display: none;
    }
}
.user-sidebar .header {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 16px 32px;
}
.user-sidebar .header .avatar{
    width: 100px;
    height: 100px;
    border-radius: 50%;
    box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.14);
    border: 2px solid #FFFFFF;
    overflow: hidden;
}
.user-sidebar .header .avatar .img-fluid {
    width: 100%;
    height: auto;
}
.user-sidebar .header .name{
    color: #333;
    font-size: 16px;
    margin-top: 10px;
    font-weight: 700;
}
.user-sidebar .header .account{
    color: #666;
    font-size: 14px;
    margin-top: 10px;
}
.user-sidebar .nav-list{

}
.user-sidebar .nav-list .nav-item{
    padding: 12px 16px;
    border-top: 1px solid #EEEEEE;
}
.user-sidebar .nav-list .nav-item a{
    
    text-decoration: none !important;
    color: #000;
    font-size: 16px;
}
.user-sidebar .nav-list .nav-item a:hover{
    color: #ffc800;
}

.user-sidebar .nav-list .nav-item.active a{
    color: #ffc800;
}

.user-content{
    width: 100%;
    min-height: 392px;
    background: #f6f9fc;
    padding: 20px;
}
.user-content .card-title{
    margin-bottom: 20px;
    border-left: 3px solid #ffc800;
    line-height: 1;
    color: #000;
    font-size: 16px;
    font-weight: 700;
    padding-left: 10px;
}
